<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns="http://orei.inra.fr/dataset-descriptor"
                    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                    xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
    <name>prelevement_sol</name>
    <column>
        <name>Date de prelevement </name>
        <not-null>true</not-null>
        <value-type>date</value-type>
        <format-type>dd/MM/yyyy</format-type>
    </column>
    <column>
        <name>Code Dispositif</name>
        <not-null>true</not-null>
    </column>
    <column>
        <name>Code Traitement</name>
        <not-null>true</not-null>
    </column>
    <column>
        <name>Nom Bloc</name>
        <not-null>false</not-null>
    </column> 
    <column>
        <name>Nom Parcelle Elementaire</name>
        <not-null>false</not-null>
    </column> 
       
    <column>
        <name>Nom Placette</name>
        <not-null>false</not-null>
    </column> 
    <column>
        <name>Georeferencement</name>
        <not-null>false</not-null>
    </column>
    <column>
        <name>Localisation Prelevement</name>
        <not-null>false</not-null>
    </column> 
    <column>
        <name>Nom couche sol</name>
        <not-null>true</not-null>
    </column> 
        
    <column>
        <name>Limite superieure (cm)</name>
        <not-null>true</not-null>
        <type-value>integer</type-value>
    </column>
    <column>
        <name>Limite inferieure (cm)</name>
        <not-null>true</not-null>
        <type-value>integer</type-value>
    </column>
    <column>
        <name>Outil de prelevement </name>
        <not-null>false</not-null>
    </column>
    <column>
        <name>commentaire </name>
        <not-null>false</not-null>
        <localizable fieldName="commentaire">true</localizable>
    </column>
</dataset-descriptor>